Re: [Banshee-List] error when building dependencies for Banshee thru Git [mac osx]

Am 08.04.2012, 00:33 Uhr, schrieb gnomeuser gmail com <gnomeuser gmail com>:

2012/4/5, Timo Dörr <timo latecrew de>:

can you copy the pixman errors + some more lines above as context when
using bockbuild? What specific bockbuild fork do you use? Also, did you
try deleteing the pixmap-*.tar.gz file as David suggested? You can also
try my updated bockbuild fork from github which will build the deps: though banshee will crash due to a
bug in latest pango that I'm stuck on, too :/

you need to revert that change it is broken. I have informed upstream.

I've downgraded pango now to 1.25.4 plus the zero-width patch (important!) and now finally I got the latest git master from banshee as of today fully compilled, as well as the full dependency tree totally from a clean git checkout. I've pushed all changes to bockbuild into my github repo: as well as spun an appbundle into a .dmg which is on my dropbox for testing:

There is still an issue with gtk, upon drag'n'drop the whole app crashes. but besides that its working quite good.

Erstellt mit Operas revolutionärem E-Mail-Modul:

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]